<!doctype html>
<html lang="en">
    <head>
      <!-- Required meta tags -->
      <meta charset="utf-8">

      <!-- Enable responsive behavior -->
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <!-- Bootstrap CSS -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

      <!-- Mapbox CDN -->
      <link href='https://api.mapbox.com/mapbox-gl-js/v2.3.1/mapbox-gl.css' rel='stylesheet' />
      
      <!-- Custom stylesheet -->
      <link rel="stylesheet" type="text/css" href="style.css">

      <!-- Bootstrap Icon CDN -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">

      <title>Capstone 1 - Zuitt</title>
    </head>
    <body>
        <!-- Navbar container -->
        <!-- navbar-expand-md makes the menu item visible and hide the button toggler until medium device -->        
        <nav class="navbar navbar-expand-md bg-dark navbar-dark py-3 fixed-top">
            <!-- Navbar Item Container just to be in the set margins-->
            <div class="container">
              <!-- sent the item into brand like format -->
              <a href="#" class="navbar-brand"><span class="text-warning h4">Frontend</span> Bootcamp</a>

              <!-- humburger button will appear -->
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navmenu">
                <span class="navbar-toggler-icon"></span>
              </button>

              <!-- menu - collapsable nav items -->
              <div class="collapse navbar-collapse" id="navmenu">
                <!-- ms-auto margin - starts @ auto pushes the items to the right-->
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a href="#learn" class="nav-link">What You'll Learn</a>
                  </li>
                  <li class="nav-item">
                    <a href="#questions" class="nav-link">Questions</a>
                  </li>
                  <li class="nav-item">
                    <a href="#instructors" class="nav-link">Instructors</a>
                  </li class="nav-item">
                  <li><hr class="dropdown-divider text-warning"></li>
                  <li class="nav-item">
                    <a href="#contact" class="nav-link">Contact</a>
                  </li>
                </ul>
              </div> <!-- End of menu item - collapsable nav items -->
            </div> <!-- End of Navbar Item Container -->            
        </nav> <!-- End of Navbar container -->        
        

        <!-- Showcase -->
        <section class="bg-dark text-light p-5 p-lg-0 pt-lg-5 text-center text-lg-start">
          <div class="container"> <!-- Container div start -->
            <div class="d-sm-flex align-items-center justify-content-between"> <!-- Row div start -->
              <div class="pb-3">
                <h1>Become a <span class="text-warning">Web Developer</span></h1>
                <p class="lead my-4">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime mollitia, molestiae quas vel sint commodi repudiandae consequuntur voluptatum laborum numquam blanditiis harum quisquam eius sed odit fugiat iusto fuga raesentium optio, eaque rerum! Provident similique accusantium nemo autem.
                </p>
                <button class="btn btn-primary btn-lg" data-bs-toggle="modal" data-bs-target="#enroll">Start The Enrollment</button>
              </div>              
              <img src="img/showcase.svg" alt="showcase image" class="img-fluid w-50 d-none d-sm-block">
            </div> <!-- Row div end -->
          </div> <!-- Container div end -->
        </section>
        <!-- End of Showcase -->

        <!-- Newsletter -->
        <section class="bg-primary text-light p-5">
          <div class="container">
            <div class="d-md-flex justify-content-between align-items-center">
              <h3 class="mb-3 mb-md-0">Sign Up for the Newsleter</h3>

              <!-- Newsletter Input Group -->
              <div class="input-group news-input">
                <input type="text" class="form-control" placeholder="Enter Email" />
                <button class="btn btn-dark btn-lg" type="button" id="button-addon2">
                  Button
                </button>
              </div>

            </div>
          </div>
        </section>


        <!-- Boxes -->
        <section class="p-5" id="box">
          <div class="container">
            <!-- g gives a gap -->
            <div class="row text-center g-4">
              <!-- col-md it will be a column in medium screen and up -->
              <div class="col-md">
                <div class="card bg-dark text-light h-100">
                  <div class="card-body text-center">
                    <div class="h1 mb-3">
                      <i class="bi bi-laptop"></i>
                    </div>
                    <h3 class="card-title mb-3">Virtual</h3>
                    <p class="card-text">
                      Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Qui praesentium, laudantium tempore minus numquam. Porro!
                    </p>
                    <a href="#" class="btn btn-primary">Read More</a>
                  </div>
                </div>
              </div>
              <div class="col-md">
                <div class="card bg-secondary text-light h-100">
                  <div class="card-body text-center">
                    <div class="h1 mb3">
                      <i class="bi bi-person-square"></i>
                    </div>
                    <h3 class="card-title mb-3">Hybrid</h3>
                    <p class="card-text">
                      Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Id, omnis.
                    </p>
                    <a href="#" class="btn btn-dark">Click More</a>
                  </div>
                </div>
              </div>
              <div class="col-md">
                <div class="card bg-dark text-light h-100">
                  <div class="card-body text-center">
                    <div class="h1 mb-3">
                      <i class="bi bi-people"></i>
                    </div>
                    <h3 class="card-title mb-3">In Person</h3>
                    <p class="card-text">
                      Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Qui praesentium, laudantium tempore minus numquam. Porro!
                    </p>
                    <a href="#" class="btn btn-primary">Read More</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

        <!-- Learn Sections -->
        <section class="p-5" id="learn">
          <div class="container">
            <div class="row align-items-center justify content-between">
              <div class="col-md">
                <img src="img/fundamentals.svg" alt="" class="img-fluid">
              </div>
              <div class="col-md p-5">
                <h2>Learn The Fundamentals</h2>
                <p class="lead">
                  Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Modi maiores quo nemo explicabo non, vero.                  
                </p>
                <p class="lead">
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Porro libero ipsa laudantium, aliquid et corporis eius perferendis esse vitae! Ea rerum ex vero quidem voluptatum, similique soluta mollitia nostrum dolores adipisci molestias natus a hic harum eum, optio ullam ab. Animi amet labore dolorum quod officia, exercitationem itaque dolorem illo?
                </p>
                <a href="#" class="btn btn-light mt-3">
                  <i class="bi bi-chevron-right">Read More </i>
                </a>
              </div>
            </div>
          </div>          
        </section>

        <section class="p-5 bg-dark text-light" id="learn">
          <div class="container">
            <div class="row align-items-center justify content-between">              
              <div class="col-md p-5">
                <h2>Learn React</h2>
                <p class="lead">
                  Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Modi maiores quo nemo explicabo non, vero.                  
                </p>
                <p class="lead">
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Porro libero ipsa laudantium, aliquid et corporis eius perferendis esse vitae! Ea rerum ex vero quidem voluptatum, similique soluta mollitia nostrum dolores adipisci molestias natus a hic harum eum, optio ullam ab. Animi amet labore dolorum quod officia, exercitationem itaque dolorem illo?
                </p>
                <a href="#" class="btn btn-light mt-3">
                  <i class="bi bi-chevron-right">Read More </i>
                </a>
              </div>
              <div class="col-md">
                <img src="img/react.svg" alt="" class="img-fluid">
              </div>
            </div>
          </div>          
        </section>

        <!-- Question Accordion -->
        <section class="p-5" id="questions">
          <div class="container">
            <h2 class="text-center mb-4">Frequently Asked Question</h2>

            <!-- Item 1 -->
            <div class="accordion accordion-flush" id="questions">
              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#question-one">
                    Where exactly are you located?
                  </button>
                </h2>
                <div id="question-one" class="accordion-collapse collapse" data-bs-parent="#questions">
                  <div class="accordion-body">
                    Lorem, ipsum dolor sit amet, consectetur adipisicing elit. Sit eaque quibusdam perferendis velit quidem quos possimus optio placeat repellat, sint aperiam ad dignissimos aut ducimus voluptas quae, nam veniam blanditiis vel provident eligendi explicabo totam maiores corporis! Aperiam, harum asperiores quo veritatis molestiae velit deleniti accusamus ad inventore, id suscipit quibusdam earum. Commodi quam et, ad earum aliquid natus, consequatur!
                  </div>
                </div>
              </div> <!-- End of Class Container Item -->

            <!-- Item 2 -->
              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#question-two">
                    How much does it cost to attend?
                  </button>
                </h2>
                <div id="question-two" class="accordion-collapse collapse" data-bs-parent="#questions">
                  <div class="accordion-body">
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magnam ipsum illo, rerum sunt quidem enim amet iste dolorem obcaecati, tenetur, laudantium aliquam nihil beatae optio nam non assumenda ipsa. Asperiores repellendus dolorum quis, et minus similique delectus quam id? Aliquid excepturi quibusdam amet quam, corporis est, laborum officia et vero similique sint maxime, dicta a. Optio pariatur velit, voluptates dolorum, dolor earum maxime amet ducimus et modi! Maiores mollitia, culpa ad nihil, excepturi laudantium cupiditate, praesentium cumque ipsam iusto, autem.
                  </div>
                </div>
              </div> <!-- End of Class Container Item -->

            <!-- Item 3 -->
              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#question-three">
                    What do I need to know?
                  </button>
                </h2>
                <div id="question-three" class="accordion-collapse collapse" data-bs-parent="#questions">
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus ipsum ab ullam sint officiis omnis necessitatibus dolorum vel illum rerum quisquam alias corrupti magnam officia, possimus tempore laboriosam. Dolorum voluptatem non rem laborum nihil consequatur! Quis, accusantium, nesciunt doloremque, neque harum perferendis nisi dolorum distinctio enim asperiores, eos temporibus deleniti.
                  </div>
                </div>
              </div> <!-- End of Class Container Item -->

              <!-- Item 4 -->
              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#question-four">
                    How do I sign up?
                  </button>
                </h2>
                <div id="question-four" class="accordion-collapse collapse" data-bs-parent="#questions">
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus cumque laborum porro illo cupiditate aut numquam ad at nisi vero, sequi nam fugit vel, omnis incidunt! Natus quasi voluptate quos laboriosam quam dolores, officia magnam unde consequatur tempore aliquam consequuntur architecto inventore molestiae adipisci. Eveniet, soluta ullam veniam aliquid facere accusantium, molestias saepe repellendus, impedit omnis mollitia dolorum fuga laudantium quis distinctio perferendis iusto ad a aperiam facilis beatae similique assumenda nostrum. Libero modi eum, nihil laboriosam inventore voluptates dolorum officiis accusantium corrupti natus consectetur fugiat doloremque iusto deleniti aliquid?
                  </div>
                </div>
              </div> <!-- End of Class Container Item -->

              <!-- Item 5 -->
              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#question-five">
                    Will you help me find a job?
                  </button>
                </h2>
                <div id="question-five" class="accordion-collapse collapse" data-bs-parent="#questions">
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis omnis necessitatibus assumenda, est ex voluptates cum, libero sequi iste eaque quos dolores, quis architecto tenetur minus facere, ad suscipit rerum nihil earum distinctio non velit nesciunt. Ex veritatis, ducimus nulla perferendis quo repudiandae reiciendis dolore adipisci, necessitatibus sapiente distinctio at?
                  </div>
                </div>
              </div> <!-- End of Class Container Item -->


            </div> <!-- End of Class Accordion -->
          </div> <!-- End of Class Container -->
        </section>

        <!-- Instructiors -->
        <section id="instructors" class="p-5 bg-primary">
          <div class="container">
            <h2 class="text-center text-white">Our Instructors</h2>
            <p class="lead text-center text-white mb-5">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero, veniam! Temporibus explicabo ipsam earum ducimus ab!
            </p>
            <div class="row g-4">
              <div class="col-md-6 col-lg-3">
                <div class="card bg-ligt">
                  <div class="card-body text-center">
                    <img src="https://randomuser.me/api/portraits/men/11.jpg" alt="John Doe" class="rounded-circle mb-3">
                    <h3 class="card-title mb-3">John Doe</h3>
                    <p class="card-text">
                      Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Nihil, exercitationem! Voluptatibus, tenetur! Similique illum, quae.
                    </p>
                    <a href="#instructors"><i class="bi bi-twitter text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-facebook text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-instagram text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-3">
                <div class="card bg-ligt">
                  <div class="card-body text-center">
                    <img src="https://randomuser.me/api/portraits/men/16.jpg" alt="" class="rounded-circle mb-3">
                    <h3 class="card-title mb-3">Steve Smith</h3>
                    <p class="card-text">
                      Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Nihil, exercitationem! Voluptatibus, tenetur! Similique illum, quae.
                    </p>
                    <a href="#instructors"><i class="bi bi-twitter text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-facebook text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-instagram text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-3">
                <div class="card bg-ligt">
                  <div class="card-body text-center">
                    <img src="https://randomuser.me/api/portraits/women/11.jpg" alt="" class="rounded-circle mb-3">
                    <h3 class="card-title mb-3">Jane Doe</h3>
                    <p class="card-text">
                      Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Nihil, exercitationem! Voluptatibus, tenetur! Similique illum, quae.
                    </p>
                    <a href="#instructors"><i class="bi bi-twitter text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-facebook text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-instagram text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-3">
                <div class="card bg-ligt">
                  <div class="card-body text-center">
                    <img src="https://randomuser.me/api/portraits/men/10.jpg" alt="" class="rounded-circle mb-3">
                    <h3 class="card-title mb-3">Richard Jobs</h3>
                    <p class="card-text">
                      Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Nihil, exercitationem! Voluptatibus, tenetur! Similique illum, quae.
                    </p>
                    <a href="#instructors"><i class="bi bi-twitter text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-facebook text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-instagram text-dark mx-1"></i></a>
                    <a href="#instructors"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

        <!-- Contact & Map -->
        <section class="p-5">
          <div class="container">
            <div class="row g-4">
              <div class="col-md">
                <h2 class="text-center mb-4">Contact Info</h2>
                <ul class="list-group list-group-flush lead">
                  <li class="list-group-item">
                    <span class="fw-bold">Main Location:</span> 50 Main St. Boston Manila
                  </li>
                  <li class="list-group-item">
                    <span class="fw-bold">Enrollment Phone:</span> (02) 868-9875
                  </li>
                  <li class="list-group-item">
                    <span class="fw-bold">Enrollment Email:</span> enroll@frontend.com
                  </li>
                  <li class="list-group-item">
                    <span class="fw-bold">Student Phone:</span> (02) 258-8756
                  </li>
                  <li class="list-group-item">
                    <span class="fw-bold">Student Email:</span> student@frontend.com
                  </li>
                </ul>
              </div>
              <div class="col-md">
                <div class="" id="map"></div>
              </div>
            </div>
          </div>
        </section>

        <!-- Footer -->
        <footer class="p-5 bg-dark text-white text-center position-relative" id="contact">
          <div class="container-fluid bg-dark fixed-bottom pt-5">
            <p class="lead">Copyright &copy; 2022 Frontend Bootcamp</p>
            <a href="#" class="position-absolute bottom-0 end-0 p-5">
              <i class="bi bi-arrow-up-circle h1"></i>
            </a>
          </div>
        </footer>

        <!-- Toggle Button -->
        <!-- Modal -->
        <div class="modal fade" id="enroll" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header"> <!-- start of modal header -->
                <h5 class="modal-title" id="modalLabel">Basic Info Form</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
              </div> <!-- end of modal header -->
              <div class="modal-body"> <!-- start of modal body -->
                <p class="lead">Fill out this form and we will get back to you.</p>
                <form action="">
                  <div class="mb-3">
                    <label for="first-name" class="col-form-label">First Name:</label>
                    <input type="text" class="form-control" id="first-name">
                  </div>
                  <div class="mb-3">
                    <label for="last-name" class="col-form-label">Last Name:</label>
                    <input type="text" class="form-control" id="last-name">
                  </div>
                  <div class="mb-3">
                    <label for="email" class="col-form-label">Email:</label>
                    <input type="email" class="form-control" id="email">
                  </div>
                  <div class="mb-3">
                    <label for="phone" class="col-form-label">Phone:</label>
                    <input type="tel" class="form-control" id="phone">
                  </div>
                </form>
              </div> <!-- end of modal body -->
              <div class="modal-footer"> <!-- start of modal footer -->
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Submit</button>
              </div> <!-- end of modal footer -->
            </div>
          </div>
        </div>



        <!-- Optional JavaScript; choose one of the two! -->

        <!-- Option 1: Bootstrap Bundle with Popper -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

        <!-- Mapbox script -->
        <script src='https://api.mapbox.com/mapbox-gl-js/v2.3.1/mapbox-gl.js'></script>

        <!-- Mapbox script with custom script -->
        <script>
          mapboxgl.accessToken = 'pk.eyJ1Ijoiam1xdWlsYXJpbyIsImEiOiJja3lwejdlNzYwZjF6MnhwYmhpcnB2ZWV0In0.W2nIDJbLLDPrkaq2pFy_-A';
          var map = new mapboxgl.Map({
          container: 'map',
          style: 'mapbox://styles/mapbox/satellite-v9',
          center: [123.3968, 12.4676],
          zoom: 15,
          });
        </script>

        <!-- Option 2: Separate Popper and Bootstrap JS -->
        <!--
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        -->
    </body>
</html>